{
  "common": {
    "back": {
      "en": "Back",
      "me": "Nazad",
      "ru": "Назад",
      "ua": "Назад"
    },
    "cancel": {
      "en": "Cancel",
      "me": "Otkaži",
      "ru": "Отмена",
      "ua": "Скасувати"
    },
    "default": {
      "en": "Default",
      "me": "Podrazumijevano",
      "ru": "По умолчанию",
      "ua": "За замовчуванням"
    },
    "or": {
      "en": "or",
      "me": "ili",
      "ru": "или",
      "ua": "або"
    },
    "orderId": {
      "en": "Order #{id}",
      "me": "Narudžba #{id}",
      "ru": "Заказ #{id}",
      "ua": "Замовлення #{id}"
    },
    "pending": {
      "en": "Pending...",
      "me": "Na čekanju...",
      "ru": "Ожидание...",
      "ua": "Очікування..."
    },
    "save_continue": {
      "en": "Save and Continue",
      "me": "Sačuvaj i nastavi",
      "ru": "Сохранить и продолжить",
      "ua": "Зберегти та продовжити"
    }
  }
}